=== src/CMakeLists.txt ===
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### knetstats (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        configurebase.ui
        configure.cpp
        statisticsbase.ui
        main.cpp
        knetstats.cpp
        knetstatsview.cpp
        statistics.cpp
        chart.cpp
        interface.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeui-shared
     
  DESTINATION ${BIN_INSTALL_DIR}
)
