=== debian/control ===
Source: knetstats-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5.0), quilt, cdbs, kdelibs4-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://knetstats.sourceforge.net/

Package: knetstats-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: network interfaces monitor for the Trinity systray
 A simple KDE network monitor that show rx/tx LEDs of any
 network interface on a system tray icon
