=== debian/watch ===
version=3

http://sf.net/knetstats/knetstats-(.*)\.tar\.bz2
