=== debian/control ===
Source: knetstats-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://knetstats.sourceforge.net/

Package: knetstats-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: knetstats-kde3 (<< 4:14.0.0~), knetstats-trinity (<< 4:14.0.0~)
Breaks: knetstats-kde3 (<< 4:14.0.0~), knetstats-trinity (<< 4:14.0.0~)
Description: network interfaces monitor for the Trinity systray
 A simple TDE network monitor that show rx/tx LEDs of any
 network interface on a system tray icon
