## knetstats-trinity 14.1.5~pre0

=== debian/changelog ===
knetstats-trinity (4:14.1.5~pre0-0ubuntu18.04.0+3) bionic; urgency=low

  * Automated git build for 8723d0688d25151eb9aeb83a6578521b67fc164e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knetstats

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
