=== debian/control ===
Source: knetstats-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
Standards-Version: 3.8.4
Homepage: http://knetstats.sourceforge.net/

Package: knetstats-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: knetstats-kde3 (<< 4:14.0.0~), knetstats-trinity (<< 4:14.0.0~)
Breaks: knetstats-kde3 (<< 4:14.0.0~), knetstats-trinity (<< 4:14.0.0~)
Description: network interfaces monitor for the Trinity systray
 A simple TDE network monitor that show rx/tx LEDs of any
 network interface on a system tray icon
