=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: knetstats-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: knetstats-kde3 (<< 4:14.0.0~), knetstats-trinity (<< 4:14.0.0~)
-Breaks: knetstats-kde3 (<< 4:14.0.0~), knetstats-trinity (<< 4:14.0.0~)
+Replaces: knetstats-trinity (<< 4:14.0.0~)
+Breaks: knetstats-trinity (<< 4:14.0.0~)
 Description: network interfaces monitor for the Trinity systray
  A simple TDE network monitor that show rx/tx LEDs of any
  network interface on a system tray icon
