## knetstats-trinity 14.1.6~pre1

=== debian/changelog ===
knetstats-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0f5de8d7cb6f6feee2c4839ab7638f8b227a6e52
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knetstats

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:04:39 +0100
