## knetstats-trinity 14.2.0~pre21

=== debian/changelog ===
knetstats-trinity (4:14.2.0~pre21-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a76adbca84ed3253999aaf820681be414d5c46c6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knetstats

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
