## knetstats-trinity 14.2.0~pre22

=== debian/changelog ===
knetstats-trinity (4:14.2.0~pre22-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for df61f94ea8aa411f6716c1bbcb522013bfb1dff2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knetstats

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:06:38 +0100
